/* line 17, ../../../../../../../var/lib/gems/1.8/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

/* line 22, ../../../../../../../var/lib/gems/1.8/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1; }

/* line 24, ../../../../../../../var/lib/gems/1.8/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none; }

/* line 26, ../../../../../../../var/lib/gems/1.8/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* line 28, ../../../../../../../var/lib/gems/1.8/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

/* line 30, ../../../../../../../var/lib/gems/1.8/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none; }
  /* line 103, ../../../../../../../var/lib/gems/1.8/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

/* line 32, ../../../../../../../var/lib/gems/1.8/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none; }

/* line 116, ../../../../../../../var/lib/gems/1.8/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; }

@font-face {
  font-family: 'tradegothic';
  src: url('fonts/trade-gothic-standard/tradegothicltstd-bd2-webfont.eot');
  src: url('fonts/trade-gothic-standard/tradegothicltstd-bd2-webfont.eot?#iefix') format("embedded-opentype"), url('fonts/trade-gothic-standard/tradegothicltstd-bd2-webfont.woff') format("woff"), url('fonts/trade-gothic-standard/tradegothicltstd-bd2-webfont.ttf') format("truetype");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'tradegothic';
  src: url('fonts/trade-gothic-standard/tradegothicltstd-bd2obl-webfont.eot');
  src: url('fonts/trade-gothic-standardtradegothicltstd-bd2obl-webfont.eot?#iefix') format("embedded-opentype"), url('fonts/trade-gothic-standard/tradegothicltstd-bd2obl-webfont.woff') format("woff"), url('fonts/trade-gothic-standard/tradegothicltstd-bd2obl-webfont.ttf') format("truetype");
  font-weight: bold;
  font-style: italic; }

@font-face {
  font-family: 'tradegothic_light';
  src: url('fonts/trade-gothic-standard/tradegothicltstd-light-webfont.eot');
  src: url('fonts/trade-gothic-standard/tradegothicltstd-light-webfont.eot?#iefix') format("embedded-opentype"), url('fonts/trade-gothic-standard/tradegothicltstd-light-webfont.woff') format("woff"), url('fonts/trade-gothic-standard/tradegothicltstd-light-webfont.ttf') format("truetype");
  font-weight: lighter;
  font-style: normal; }

@font-face {
  font-family: 'tradegothic_light';
  src: url('fonts/trade-gothic-standard/tradegothicltstd-lightobl-webfont.eot');
  src: url('fonts/trade-gothic-standard/tradegothicltstd-lightobl-webfont.eot?#iefix') format("embedded-opentype"), url('fonts/trade-gothic-standard/tradegothicltstd-lightobl-webfont.woff') format("woff"), url('fonts/trade-gothic-standard/tradegothicltstd-lightobl-webfont.ttf') format("truetype");
  font-weight: lighter;
  font-style: italic; }

@font-face {
  font-family: 'tradegothic';
  src: url('fonts/trade-gothic-standard/tradegothicltstd-obl-webfont.eot');
  src: url('fonts/trade-gothic-standard/tradegothicltstd-obl-webfont.eot?#iefix') format("embedded-opentype"), url('fonts/trade-gothic-standard/tradegothicltstd-obl-webfont.woff') format("woff"), url('fonts/trade-gothic-standard/tradegothicltstd-obl-webfont.ttf') format("truetype");
  font-weight: normal;
  font-style: italic; }

@font-face {
  font-family: 'tradegothic';
  src: url('fonts/trade-gothic-standard/tradegothicltstd-webfont.eot');
  src: url('fonts/trade-gothic-standard/tradegothicltstd-webfont.eot?#iefix') format("embedded-opentype"), url('fonts/trade-gothic-standard/tradegothicltstd-webfont.woff') format("woff"), url('fonts/trade-gothic-standard/tradegothicltstd-webfont.ttf') format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'tradegothic_cn';
  src: url('fonts/trade-gothic-condensed/tradegothicltstd-bdcn20-webfont.eot');
  src: url('fonts/trade-gothic-condensed/tradegothicltstd-bdcn20-webfont.eot?#iefix') format("embedded-opentype"), url('fonts/trade-gothic-condensed/tradegothicltstd-bdcn20-webfont.woff') format("woff"), url('fonts/trade-gothic-condensed/tradegothicltstd-bdcn20-webfont.ttf') format("truetype");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'tradegothic_cn';
  src: url('fonts/trade-gothic-condensed/tradegothicltstd-bdcn20obl-webfont.eot');
  src: url('fonts/trade-gothic-condensed/tradegothicltstd-bdcn20obl-webfont.eot?#iefix') format("embedded-opentype"), url('fonts/trade-gothic-condensed/tradegothicltstd-bdcn20obl-webfont.woff') format("woff"), url('fonts/trade-gothic-condensed/tradegothicltstd-bdcn20obl-webfont.ttf') format("truetype");
  font-weight: bold;
  font-style: italic; }

@font-face {
  font-family: 'tradegothic_cn';
  src: url('fonts/trade-gothic-condensed/tradegothicltstd-cn18-webfont.eot');
  src: url('fonts/trade-gothic-condensed/tradegothicltstd-cn18-webfont.eot?#iefix') format("embedded-opentype"), url('fonts/trade-gothic-condensed/tradegothicltstd-cn18-webfont.woff') format("woff"), url('fonts/trade-gothic-condensed/tradegothicltstd-cn18-webfont.ttf') format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'tradegothic_cn';
  src: url('fonts/trade-gothic-condensed/tradegothicltstd-cn18obl-webfont.eot');
  src: url('fonts/trade-gothic-condensed/tradegothicltstd-cn18obl-webfont.eot?#iefix') format("embedded-opentype"), url('fonts/trade-gothic-condensed/tradegothicltstd-cn18obl-webfont.woff') format("woff"), url('fonts/trade-gothic-condensed/tradegothicltstd-cn18obl-webfont.ttf') format("truetype");
  font-weight: normal;
  font-style: italic; }

@font-face {
  font-family: "icons";
  src: url('fonts/icons/icons-webfont.eot');
  src: url('fonts/icons/icons-webfont.eot?iefix') format('eot'), url('fonts/icons/icons-webfont.ttf') format('truetype'), url('fonts/icons/icons-webfont.woff') format('woff'); }

/* line 1, ../scss/_screen.scss */
html {
  font-size: 62.5%; }

/* line 4, ../scss/_screen.scss */
body {
  font-size: 16px;
  font-size: 1.6rem; }

/* line 7, ../scss/_screen.scss */
.susy-grid {
  *zoom: 1;
  max-width: 61.85175em;
  _width: 61.85175em;
  padding-left: 0;
  padding-right: 0;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden; }
  /* line 38, ../../../../../../../var/lib/gems/1.8/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
  .susy-grid:after {
    content: "";
    display: table;
    clear: both; }
  /* line 11, ../scss/_screen.scss */
  .susy-grid a {
    color: #00ace1;
    text-decoration: none; }
    /* line 14, ../scss/_screen.scss */
    .susy-grid a:visited {
      color: #00ace1; }
  /* line 18, ../scss/_screen.scss */
  .susy-grid .full {
    padding: 20px 0 0; }
    /* line 22, ../scss/_screen.scss */
    .susy-grid .full .four .questions li {
      width: 250px; }
  /* line 29, ../scss/_screen.scss */
  .susy-grid .highlighted-bold,
  .susy-grid strong {
    font-weight: bold; }
  /* line 33, ../scss/_screen.scss */
  .susy-grid .highlighted-italic,
  .susy-grid em {
    font-style: italic; }

/* line 37, ../scss/_screen.scss */
.aligncenter {
  margin: 0 auto; }

/* line 40, ../scss/_screen.scss */
span.arrow {
  font-size: 1.3em;
  display: inline-block;
  width: 0.65em;
  overflow: hidden;
  text-indent: 0.1em;
  line-height: 0.75; }
  /* line 47, ../scss/_screen.scss */
  span.arrow.right {
    text-indent: -1em; }

/* line 51, ../scss/_screen.scss */
#breadcrumb {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #cccccc; }
  /* line 56, ../scss/_screen.scss */
  #breadcrumb .breadcrumb-menu {
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 1; }
    /* line 59, ../scss/_screen.scss */
    #breadcrumb .breadcrumb-menu span.seperator {
      font-size: 16px;
      font-size: 1.6rem;
      line-height: 11px;
      display: inline-block;
      height: 11px;
      padding: 0 4px; }
    /* line 66, ../scss/_screen.scss */
    #breadcrumb .breadcrumb-menu a.home-link {
      display: inline-block;
      padding-top: 11px;
      width: 11px;
      height: 0;
      overflow: hidden;
      background-image: url('../images/icon-home.png?1411509544');
      background-size: 11px 11px;
      background-repeat: no-repeat; }

/* line 79, ../scss/_screen.scss */
body.home #breadcrumb {
  border-bottom: 1px solid white; }
/* line 83, ../scss/_screen.scss */
body.home.paged #breadcrumb {
  border-bottom: 1px solid #cccccc; }
/* line 90, ../scss/_screen.scss */
body.home h1.home-title span,
body.home h2.home-title span {
  display: block;
  font-family: 'tradegothic_cn';
  letter-spacing: 0; }
/* line 97, ../scss/_screen.scss */
body.home h1.home-title {
  border-top: 1px dotted black;
  padding-top: 4px; }
  /* line 100, ../scss/_screen.scss */
  body.home h1.home-title span {
    border-top: 1px dotted black;
    padding-top: 17px;
    padding-bottom: 7px;
    font-weight: bold;
    font-size: 42px;
    font-size: 4.2rem;
    color: #353c40; }
/* line 109, ../scss/_screen.scss */
body.home h2.home-title {
  border-bottom: 1px dotted black;
  padding-bottom: 4px;
  margin-bottom: 35px; }
  /* line 113, ../scss/_screen.scss */
  body.home h2.home-title span {
    border-bottom: 1px dotted black;
    padding-bottom: 17px;
    font-size: 30px;
    font-size: 3rem;
    color: #9aa0a4; }

/* line 121, ../scss/_screen.scss */
#social-floater {
  position: absolute;
  width: 120px;
  left: -80px;
  display: block; }
  /* line 126, ../scss/_screen.scss */
  #social-floater.inactive {
    display: none; }
  /* line 129, ../scss/_screen.scss */
  #social-floater.anchored {
    bottom: 0; }
  /* line 132, ../scss/_screen.scss */
  #social-floater #social-sharing-buttons {
    width: 51px;
    overflow: visible;
    padding: 20px 0 15px 20px;
    position: absolute;
    top: 0;
    margin-top: 40px;
    height: auto;
    *zoom: 1;
    z-index: 1; }
    /* line 22, ../../../../../../../var/lib/gems/1.8/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
    #social-floater #social-sharing-buttons:after {
      content: "\0020";
      display: block;
      height: 0;
      clear: both;
      overflow: hidden;
      visibility: hidden; }
    /* line 142, ../scss/_screen.scss */
    #social-floater #social-sharing-buttons.fixed {
      position: fixed;
      top: 200px; }
    /* line 146, ../scss/_screen.scss */
    #social-floater #social-sharing-buttons span {
      float: none; }
      /* line 148, ../scss/_screen.scss */
      #social-floater #social-sharing-buttons span:first-child {
        margin: 0; }
    /* line 152, ../scss/_screen.scss */
    #social-floater #social-sharing-buttons #social-share-counter {
      padding: 8px 6px;
      background: white;
      border: 1px solid #dadada;
      -moz-border-radius-topleft: 3px;
      -webkit-border-top-left-radius: 3px;
      border-top-left-radius: 3px;
      -moz-border-radius-topright: 3px;
      -webkit-border-top-right-radius: 3px;
      border-top-right-radius: 3px; }
      /* line 158, ../scss/_screen.scss */
      #social-floater #social-sharing-buttons #social-share-counter > span {
        display: block;
        margin: 8px 0 0; }
        /* line 161, ../scss/_screen.scss */
        #social-floater #social-sharing-buttons #social-share-counter > span:first-child {
          margin: 0; }
    /* line 166, ../scss/_screen.scss */
    #social-floater #social-sharing-buttons #social-share-no-counter {
      background: #f3f0ed;
      padding: 8px 6px;
      border-left: 1px solid #dadada;
      border-right: 1px solid #dadada;
      border-bottom: 1px solid #dadada;
      -moz-border-radius-bottomleft: 3px;
      -webkit-border-bottom-left-radius: 3px;
      border-bottom-left-radius: 3px;
      -moz-border-radius-bottomright: 3px;
      -webkit-border-bottom-right-radius: 3px;
      border-bottom-right-radius: 3px; }
    /* line 175, ../scss/_screen.scss */
    #social-floater #social-sharing-buttons span.stButton {
      width: 37px;
      height: 40px;
      margin: 0 !important;
      display: block; }
      /* line 180, ../scss/_screen.scss */
      #social-floater #social-sharing-buttons span.stButton > div {
        width: 37px;
        height: 40px; }
        /* line 183, ../scss/_screen.scss */
        #social-floater #social-sharing-buttons span.stButton > div div.stBubble {
          background-image: none !important;
          width: 35px !important;
          height: 18px !important;
          border: 1px solid #e2e2e2 !important;
          margin-top: 0 !important;
          margin-bottom: 0 !important;
          color: black !important;
          background: none !important; }
          /* line 192, ../scss/_screen.scss */
          #social-floater #social-sharing-buttons span.stButton > div div.stBubble div.stBubble_count {
            font-size: 12px;
            font-size: 1.2rem;
            line-height: 18px !important;
            text-align: center;
            padding-top: 0px !important;
            width: 35px !important;
            height: 18px !important;
            font-family: 'tradegothic_cn' !important;
            position: relative;
            z-index: -1;
            border: 0 !important;
            -moz-border-radius: 0 !important;
            -webkit-border-radius: 0 !important;
            border-radius: 0 !important;
            background: none !important;
            background: -moz-linear-gradient(top, white 0, white 94%) !important;
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(94%, white)) !important;
            filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important; }
        /* line 212, ../scss/_screen.scss */
        #social-floater #social-sharing-buttons span.stButton > div span.stButton_gradient {
          background: none;
          border: none;
          color: transparent;
          padding: 0px;
          height: 20px; }
          /* line 218, ../scss/_screen.scss */
          #social-floater #social-sharing-buttons span.stButton > div span.stButton_gradient:hover {
            background: none; }
          /* line 221, ../scss/_screen.scss */
          #social-floater #social-sharing-buttons span.stButton > div span.stButton_gradient .chicklets {
            height: 20px; }
            /* line 223, ../scss/_screen.scss */
            #social-floater #social-sharing-buttons span.stButton > div span.stButton_gradient .chicklets:hover {
              filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
              opacity: 1; }
        /* line 228, ../scss/_screen.scss */
        #social-floater #social-sharing-buttons span.stButton > div span.st-facebook-counter {
          background-image: url(../img/social-icon-facebook.png) !important;
          background-size: 37px 20px !important; }
        /* line 232, ../scss/_screen.scss */
        #social-floater #social-sharing-buttons span.stButton > div span.googleplus {
          background-image: url(../img/social-icon-google-plus.png) !important;
          background-size: 37px 20px !important; }
        /* line 236, ../scss/_screen.scss */
        #social-floater #social-sharing-buttons span.stButton > div span.st-twitter-counter {
          background-image: url(../img/social-icon-twitter.png) !important;
          background-size: 37px 20px !important; }
        /* line 240, ../scss/_screen.scss */
        #social-floater #social-sharing-buttons span.stButton > div span.st-linkedin-counter {
          background-image: url(../img/social-icon-linkedin.png) !important;
          background-size: 37px 20px !important; }
    /* line 247, ../scss/_screen.scss */
    #social-floater #social-sharing-buttons a.spiceworks-share-button img {
      display: block;
      width: 37px;
      height: 0;
      padding-top: 20px;
      background-image: url(../img/social-icon-spiceworks.png);
      background-size: 37px 20px;
      background-position: top;
      overflow: hidden; }

/* line 260, ../scss/_screen.scss */
#left-column {
  width: 57.92763%;
  float: left;
  margin-right: 0.9737%;
  display: inline;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.5; }
  /* line 264, ../scss/_screen.scss */
  #left-column h1.post-title {
    font-size: 21px;
    font-size: 2.1rem;
    color: #353c40;
    letter-spacing: 0; }
  /* line 269, ../scss/_screen.scss */
  #left-column h1.search {
    font-size: 17px;
    font-size: 1.7rem;
    background: #f5f5f6;
    line-height: 1;
    padding: 30px 15px;
    border: 0;
    letter-spacing: 0;
    color: #606c72;
    margin: 0 0 60px;
    letter-spacing: 0; }
  /* line 280, ../scss/_screen.scss */
  #left-column h3.post-title {
    font-size: 22px;
    font-size: 2.2rem;
    line-height: 1.4;
    padding: 0;
    letter-spacing: 0; }
    /* line 285, ../scss/_screen.scss */
    #left-column h3.post-title a {
      color: #353c40;
      text-decoration: none; }
      /* line 288, ../scss/_screen.scss */
      #left-column h3.post-title a:hover {
        color: #004a9a; }
  /* line 293, ../scss/_screen.scss */
  #left-column div.post {
    color: black;
    position: relative; }
    /* line 296, ../scss/_screen.scss */
    #left-column div.post div.byline-box {
      *zoom: 1;
      padding: 25px 0;
      height: 50px;
      overflow: hidden;
      border-bottom: 1px dotted #cccccc; }
      /* line 22, ../../../../../../../var/lib/gems/1.8/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
      #left-column div.post div.byline-box:after {
        content: "\0020";
        display: block;
        height: 0;
        clear: both;
        overflow: hidden;
        visibility: hidden; }
      /* line 302, ../scss/_screen.scss */
      #left-column div.post div.byline-box img {
        display: block;
        width: 48px !important;
        height: 48px !important;
        border: 1px solid #cccccc;
        float: left; }
      /* line 309, ../scss/_screen.scss */
      #left-column div.post div.byline-box div.byline-info {
        float: left;
        padding-left: 22px; }
        /* line 312, ../scss/_screen.scss */
        #left-column div.post div.byline-box div.byline-info p {
          margin: 0;
          padding: 8px 0 0;
          font-family: 'tradegothic_cn';
          text-transform: uppercase;
          letter-spacing: -0.5pt;
          font-size: 17px;
          font-size: 1.7rem;
          line-height: 1; }
    /* line 324, ../scss/_screen.scss */
    #left-column div.post img.banner-image {
      padding: 0 0 15px; }
    /* line 329, ../scss/_screen.scss */
    #left-column div.post.single div#social-box {
      border-top: 1px dotted #cccccc;
      border-bottom: 1px dotted #cccccc;
      padding: 9px 0 3px; }
    /* line 334, ../scss/_screen.scss */
    #left-column div.post.single #post {
      padding: 1em 0 0; }
      /* line 338, ../scss/_screen.scss */
      #left-column div.post.single #post div.post-content div.wp-caption.alignleft,
      #left-column div.post.single #post div.post-content img.alightleft {
        float: left;
        padding: 0;
        margin: 0 1em 2em 0; }
      /* line 344, ../scss/_screen.scss */
      #left-column div.post.single #post div.post-content div.wp-caption.alignright,
      #left-column div.post.single #post div.post-content img.alignright {
        float: right;
        padding: 0;
        margin: 0 0 2em 1em; }
      /* line 349, ../scss/_screen.scss */
      #left-column div.post.single #post div.post-content img {
        padding: 1.5em 0; }
      /* line 353, ../scss/_screen.scss */
      #left-column div.post.single #post div.post-content div.wp-caption a {
        line-height: 0; }
      /* line 356, ../scss/_screen.scss */
      #left-column div.post.single #post div.post-content div.wp-caption.alignnone {
        margin: 0 auto;
        padding: 1.5em 0; }
      /* line 360, ../scss/_screen.scss */
      #left-column div.post.single #post div.post-content div.wp-caption img {
        padding: 0; }
      /* line 363, ../scss/_screen.scss */
      #left-column div.post.single #post div.post-content div.wp-caption p.wp-caption-text {
        font-style: italic;
        text-align: center;
        font-size: 14px;
        font-size: 1.4rem; }
  /* line 374, ../scss/_screen.scss */
  #left-column.post-list div.post {
    border-top: 1px dotted black;
    padding: 35px 0 25px; }
    /* line 377, ../scss/_screen.scss */
    #left-column.post-list div.post:first-child {
      border-top: 0;
      padding: 0 0 25px; }
    /* line 381, ../scss/_screen.scss */
    #left-column.post-list div.post div.byline-box {
      border-bottom: none; }
    /* line 385, ../scss/_screen.scss */
    #left-column.post-list div.post div.post-content p.post-link {
      padding: 0;
      text-align: right; }
  /* line 392, ../scss/_screen.scss */
  #left-column #pagination {
    border-top: 1px dotted black;
    padding: 40px 0 0;
    margin: 30px 0 0; }
    /* line 396, ../scss/_screen.scss */
    #left-column #pagination div.page-links {
      text-align: left; }
      /* line 399, ../scss/_screen.scss */
      #left-column #pagination div.page-links.pages .page-numbers {
        display: inline-block;
        padding: 0 0 0 2.125em; }
        /* line 402, ../scss/_screen.scss */
        #left-column #pagination div.page-links.pages .page-numbers:first-child {
          padding: 0; }
  /* line 409, ../scss/_screen.scss */
  #left-column div.tag-block {
    *zoom: 1;
    font-size: 13px;
    font-size: 1.3rem;
    border-top: 1px dotted black;
    border-bottom: 1px dotted black;
    padding: 40px 0;
    margin: 30px 0; }
    /* line 22, ../../../../../../../var/lib/gems/1.8/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
    #left-column div.tag-block:after {
      content: "\0020";
      display: block;
      height: 0;
      clear: both;
      overflow: hidden;
      visibility: hidden; }
    /* line 416, ../scss/_screen.scss */
    #left-column div.tag-block p.title {
      float: left;
      line-height: 1;
      padding: 6px 0; }
    /* line 421, ../scss/_screen.scss */
    #left-column div.tag-block ul.tags {
      margin: 0 0 0 0;
      padding: 0;
      float: left;
      width: 490px;
      list-style: none; }
      /* line 427, ../scss/_screen.scss */
      #left-column div.tag-block ul.tags li.tag {
        float: left;
        margin: 0 0 10px 12px; }
        /* line 430, ../scss/_screen.scss */
        #left-column div.tag-block ul.tags li.tag a.tag-link {
          display: inline-block;
          background: #ece9e7;
          color: #373f43;
          text-align: center;
          padding: 6px 12px;
          line-height: 1;
          text-decoration: none;
          -webkit-border-radius: 12px;
          -moz-border-radius: 12px;
          -ms-border-radius: 12px;
          -o-border-radius: 12px;
          border-radius: 12px; }
          /* line 439, ../scss/_screen.scss */
          #left-column div.tag-block ul.tags li.tag a.tag-link:hover {
            background: #ff7800;
            color: #fff; }

/* line 448, ../scss/_screen.scss */
.fancybox-outer {
  margin-top: 25px !important; }

/* line 451, ../scss/_screen.scss */
.fancybox-title-inside-wrap {
  padding-top: 0px !important; }

/* line 454, ../scss/_screen.scss */
.fancybox-title {
  position: absolute !important;
  top: 10px;
  width: 100%; }
  /* line 458, ../scss/_screen.scss */
  .fancybox-title .image-share {
    text-align: center; }
    /* line 460, ../scss/_screen.scss */
    .fancybox-title .image-share span.st_facebook_large .stLarge {
      background-image: url(../img/social-icon-facebook.png) !important;
      background-size: 37px 20px !important; }
    /* line 464, ../scss/_screen.scss */
    .fancybox-title .image-share span.st_googleplus_large .stLarge {
      background-image: url(../img/social-icon-google-plus.png) !important;
      background-size: 37px 20px !important; }
    /* line 468, ../scss/_screen.scss */
    .fancybox-title .image-share span.st_twitter_large .stLarge {
      background-image: url(../img/social-icon-twitter.png) !important;
      background-size: 37px 20px !important; }
    /* line 472, ../scss/_screen.scss */
    .fancybox-title .image-share span.st_linkedin_large .stLarge {
      background-image: url(../img/social-icon-linkedin.png) !important;
      background-size: 37px 20px !important; }
    /* line 476, ../scss/_screen.scss */
    .fancybox-title .image-share .stLarge {
      width: 37px;
      height: 20px; }
      /* line 479, ../scss/_screen.scss */
      .fancybox-title .image-share .stLarge:hover {
        background-position: 0; }
    /* line 483, ../scss/_screen.scss */
    .fancybox-title .image-share span.stButton {
      border: 1px solid #dadada;
      width: 37px;
      height: 20px;
      display: block; }
      /* line 488, ../scss/_screen.scss */
      .fancybox-title .image-share span.stButton > div {
        width: 37px;
        height: 40px; }

/* line 496, ../scss/_screen.scss */
body.single-post #left-column {
  position: relative; }

/* line 500, ../scss/_screen.scss */
#right-column {
  margin-left: 8.41447%;
  width: 32.6842%;
  float: right;
  margin-right: 0;
  *margin-left: -0.60225em;
  display: inline; }
  /* line 504, ../scss/_screen.scss */
  #right-column .sidebar p.sidebar-title {
    text-transform: uppercase;
    font-weight: bold;
    padding: 13px 0;
    font-size: 15px;
    font-size: 1.5rem;
    border-top: 1px dotted black;
    border-bottom: 1px dotted black;
    margin: 0 0 17px; }
  /* line 513, ../scss/_screen.scss */
  #right-column .sidebar div.box {
    padding-bottom: 45px; }
    /* line 515, ../scss/_screen.scss */
    #right-column .sidebar div.box:first-child {
      margin-top: 0; }
      /* line 517, ../scss/_screen.scss */
      #right-column .sidebar div.box:first-child p.sidebar-title {
        border-top: 0;
        border-bottom: 0;
        padding: 0 0 13px; }
    /* line 523, ../scss/_screen.scss */
    #right-column .sidebar div.box ul {
      list-style: none;
      margin: 0;
      padding: 0; }
      /* line 527, ../scss/_screen.scss */
      #right-column .sidebar div.box ul.categories-list {
        list-style: disc;
        margin: 0 0 0 20px; }
  /* line 535, ../scss/_screen.scss */
  #right-column .sidebar div.social div.snippet p {
    *zoom: 1; }
    /* line 22, ../../../../../../../var/lib/gems/1.8/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
    #right-column .sidebar div.social div.snippet p:after {
      content: "\0020";
      display: block;
      height: 0;
      clear: both;
      overflow: hidden;
      visibility: hidden; }
    /* line 537, ../scss/_screen.scss */
    #right-column .sidebar div.social div.snippet p a {
      display: inline-block;
      margin: 0 0 0 15px; }
      /* line 540, ../scss/_screen.scss */
      #right-column .sidebar div.social div.snippet p a:first-child {
        margin: 0; }
  /* line 547, ../scss/_screen.scss */
  #right-column .sidebar div.social form p {
    position: relative;
    padding: 0; }
    /* line 550, ../scss/_screen.scss */
    #right-column .sidebar div.social form p label {
      position: absolute;
      z-index: 1;
      left: 9px;
      top: 0;
      line-height: 26px;
      font-size: 14px;
      font-size: 1.4rem;
      color: #818181; }
    /* line 559, ../scss/_screen.scss */
    #right-column .sidebar div.social form p input[type="text"] {
      width: 168px;
      padding: 0 8px;
      height: 26px;
      line-height: 26px;
      border: 1px solid #cccccc;
      font-size: 14px;
      font-size: 1.4rem;
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      -ms-border-radius: 4px;
      -o-border-radius: 4px;
      border-radius: 4px;
      -webkit-box-shadow: inset 2px 2px 3px 0 #e3e3e3;
      -moz-box-shadow: inset 2px 2px 3px 0 #e3e3e3;
      box-shadow: inset 2px 2px 3px 0 #e3e3e3; }
    /* line 569, ../scss/_screen.scss */
    #right-column .sidebar div.social form p input[type="submit"] {
      background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkODYwZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmNDMwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
      background-size: 100%;
      background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fd860f), color-stop(100%, #ff4300));
      background-image: -webkit-linear-gradient(#fd860f, #ff4300);
      background-image: -moz-linear-gradient(#fd860f, #ff4300);
      background-image: -o-linear-gradient(#fd860f, #ff4300);
      background-image: linear-gradient(#fd860f, #ff4300);
      font-size: 14px;
      font-size: 1.4rem;
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      -ms-border-radius: 4px;
      -o-border-radius: 4px;
      border-radius: 4px;
      display: inline-block;
      height: 28px;
      padding: 0 8px;
      border: 0;
      color: white;
      font-family: 'Arial', sans-serif;
      cursor: pointer;
      -webkit-box-shadow: 0 1px 1px 0 #818181;
      -moz-box-shadow: 0 1px 1px 0 #818181;
      box-shadow: 0 1px 1px 0 #818181; }
  /* line 586, ../scss/_screen.scss */
  #right-column .sidebar ul.popular-posts-list li {
    padding: 25px 0 0;
    *zoom: 1; }
    /* line 22, ../../../../../../../var/lib/gems/1.8/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
    #right-column .sidebar ul.popular-posts-list li:after {
      content: "\0020";
      display: block;
      height: 0;
      clear: both;
      overflow: hidden;
      visibility: hidden; }
    /* line 589, ../scss/_screen.scss */
    #right-column .sidebar ul.popular-posts-list li:first-child {
      padding: 0; }
    /* line 593, ../scss/_screen.scss */
    #right-column .sidebar ul.popular-posts-list li p.post-title a {
      display: block;
      width: 290px;
      margin: 0;
      padding: 0 0 0 26px;
      font-size: 13px;
      font-size: 1.3rem;
      line-height: 1.4;
      background-image: url('../images/icon-popular-post.png?1411509544');
      background-repeat: no-repeat;
      background-position: 0 4px;
      background-size: 15px 20px;
      min-height: 24px; }
  /* line 610, ../scss/_screen.scss */
  #right-column .sidebar ul.useful-links-list li {
    *zoom: 1;
    padding: 22px 0 0; }
    /* line 22, ../../../../../../../var/lib/gems/1.8/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
    #right-column .sidebar ul.useful-links-list li:after {
      content: "\0020";
      display: block;
      height: 0;
      clear: both;
      overflow: hidden;
      visibility: hidden; }
    /* line 613, ../scss/_screen.scss */
    #right-column .sidebar ul.useful-links-list li:first-child {
      padding: 0; }
    /* line 616, ../scss/_screen.scss */
    #right-column .sidebar ul.useful-links-list li a.image-link {
      display: block;
      width: 70px;
      margin: 0 14px 0 0;
      float: left;
      text-align: left; }
    /* line 623, ../scss/_screen.scss */
    #right-column .sidebar ul.useful-links-list li div.link-text {
      width: 228px;
      float: left; }
      /* line 626, ../scss/_screen.scss */
      #right-column .sidebar ul.useful-links-list li div.link-text p {
        margin: 0;
        padding: 0;
        font-size: 13px;
        font-size: 1.3rem;
        line-height: 1.4; }
        /* line 631, ../scss/_screen.scss */
        #right-column .sidebar ul.useful-links-list li div.link-text p.title {
          line-height: 1;
          padding: 0 0 4px; }
  /* line 639, ../scss/_screen.scss */
  #right-column .sidebar ul.categories-list {
    color: #818181; }
    /* line 641, ../scss/_screen.scss */
    #right-column .sidebar ul.categories-list li {
      font-size: 13px;
      font-size: 1.3rem;
      padding: 22px 0 0; }
      /* line 644, ../scss/_screen.scss */
      #right-column .sidebar ul.categories-list li:first-child {
        padding: 0; }
  /* line 650, ../scss/_screen.scss */
  #right-column .sidebar div.resource-list-box ul.resource-list {
    padding: 0 0 24px; }
    /* line 654, ../scss/_screen.scss */
    #right-column .sidebar div.resource-list-box ul.resource-list li.white-paper p.link a {
      background-image: url('../images/whitepaper-icon.png?1411509544'); }
    /* line 659, ../scss/_screen.scss */
    #right-column .sidebar div.resource-list-box ul.resource-list li.data-sheet p.link a {
      background-image: url('../images/datasheet-icon.png?1411509544'); }
    /* line 664, ../scss/_screen.scss */
    #right-column .sidebar div.resource-list-box ul.resource-list li.webcast p.link a {
      background-image: url('../images/webcast-icon.png?1411509544'); }
    /* line 669, ../scss/_screen.scss */
    #right-column .sidebar div.resource-list-box ul.resource-list li:first-child p.title {
      padding: 0; }
    /* line 673, ../scss/_screen.scss */
    #right-column .sidebar div.resource-list-box ul.resource-list li p {
      padding: 0; }
      /* line 675, ../scss/_screen.scss */
      #right-column .sidebar div.resource-list-box ul.resource-list li p.link {
        min-height: 18px;
        padding: 8px 0 0; }
        /* line 678, ../scss/_screen.scss */
        #right-column .sidebar div.resource-list-box ul.resource-list li p.link a {
          display: inline-block;
          min-height: 18px;
          padding: 0 0 0 22px;
          background-position: left top;
          background-size: 16px 18px;
          background-repeat: no-repeat; }
      /* line 687, ../scss/_screen.scss */
      #right-column .sidebar div.resource-list-box ul.resource-list li p a {
        font-size: 13px;
        font-size: 1.3rem; }
    /* line 691, ../scss/_screen.scss */
    #right-column .sidebar div.resource-list-box ul.resource-list li p.title {
      text-transform: uppercase;
      font-size: 13px;
      font-size: 1.3rem;
      margin: 0;
      padding: 26px 0 0; }
  /* line 699, ../scss/_screen.scss */
  #right-column .sidebar div.resource-list-box p.external-link {
    text-align: right;
    font-size: 13px;
    font-size: 1.3rem;
    margin: 0; }

/* line 708, ../scss/_screen.scss */
#prefooter {
  margin-top: 2em;
  height: 45px; }

/* line 717, ../scss/_screen.scss */
footer #footer-links ul li div.bullet {
  background-position: -85px -25px; }
/* line 721, ../scss/_screen.scss */
footer #footer-links ul li.heading div.bullet {
  background-position: -85px -20px; }
/* line 726, ../scss/_screen.scss */
footer #footer-links ul li.star div.bullet {
  background-position: -85px -1px;
  width: 9px;
  height: 9px;
  margin: 2px 6px 0 0; }
/* line 733, ../scss/_screen.scss */
footer #footer-links ul li.star:hover div.bullet {
  background-position: -85px -11px; }
/* line 739, ../scss/_screen.scss */
footer #footer-links ul li a:hover div.bullet {
  background-position: -85px -20px; }

/* line 747, ../scss/_screen.scss */
span.triangle {
  display: inline-block;
  width: 0;
  height: 0;
  border-bottom: 10px solid #818181;
  border-left: 10px solid transparent;
  border-right: 0px solid transparent; }

/* line 4, ../scss/_ie.scss */
html.ie8 #breadcrumb .breadcrumb-menu a.home-link {
  background-image: url('../images/ie8-icon-home.png?1411509544'); }
/* line 12, ../scss/_ie.scss */
html.ie8 #right-column div.social form input[type="submit"] {
  background: #ff4300; }
/* line 20, ../scss/_ie.scss */
html.ie8 #right-column ul.popular-posts-list li p.post-title a {
  background-image: url('../images/ie8-icon-popular-post.png?1411509544'); }
/* line 29, ../scss/_ie.scss */
html.ie8 #right-column div.resource-list-box ul.resource-list li p.link a {
  background-position: 0px 2px; }
/* line 33, ../scss/_ie.scss */
html.ie8 #right-column div.resource-list-box ul.resource-list li.white-paper p.link a {
  background-image: url('../images/ie8-whitepaper-icon.png?1411509544'); }
/* line 38, ../scss/_ie.scss */
html.ie8 #right-column div.resource-list-box ul.resource-list li.data-sheet p.link a {
  background-image: url('../images/ie8-datasheet-icon.png?1411509544'); }
/* line 43, ../scss/_ie.scss */
html.ie8 #right-column div.resource-list-box ul.resource-list li.webcast p.link a {
  background-image: url('../images/ie8-webcast-icon.png?1411509544'); }
